<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
class Core_View_Helper_Subject extends Zend_View_Helper_Abstract
{
  public function subject()
  {
    if( Engine_Api::_()->core()->hasSubject() )
    {
      return Engine_Api::_()->core()->getSubject();
    }
  }
}
